.calendar-banner {
    color: rgba(0, 0, 0, 0.8);
    border-radius: 10px;
    align-items: center;
    max-width: 90%; /* Ajuste la largeur maximale */
    margin: 0 auto; /* Centre le conteneur horizontalement */
    padding: 20px; /* Ajoute un peu de padding autour du calendrier */
}
/* Réduit la taille globale du calendrier */
#calendar {
    max-width: 80%; /* Ajuste la largeur globale du calendrier */
    margin: 0 auto; /* Centre le calendrier */
    font-size: 0.8em; /* Réduit la taille de la police */
}

/* Ajuste la hauteur des cellules de jour */
.fc-daygrid-day, .fc-daygrid-day-top {
    height: 1.5em; /* Réduit la hauteur des cellules */
    padding: 0.2em; /* Réduit les marges internes */
}

/* Réduit la taille des titres des jours de la semaine */
.fc-col-header-cell {
    padding: 0.3em; /* Réduit la marge des en-têtes */
    font-size: 1.2em; /* Réduit la taille de la police des en-têtes */
}

/* Réduit la taille des événements */
.fc-event {
    font-size: 0.8em; /* Réduit la taille de la police des événements */
    padding: 0.1em; /* Réduit les marges des événements */
}

/* Couleur de fond et couleur de texte pour les jours du mois */
.fc-daygrid-day {
    background-color: #ffffff; /* Couleur de fond des jours */
    color: #333; /* Couleur du texte */
}

/* Couleur de fond et couleur de texte pour les jours hors mois (ex. jours du mois précédent ou suivant) */
.fc-daygrid-day.fc-day-other {
    background-color: #ffffff; /* Couleur de fond des jours hors mois */
    color: #000000; /* Couleur du texte des jours hors mois */
}

/* Couleur de fond et couleur de texte des en-têtes de jours (lundi, mardi, etc.) */


/* Couleur de fond et couleur de texte des événements */
.fc-event {
    background-color: #000000; /* Couleur de fond des événements */
    border-color: #000000; /* Couleur de la bordure des événements */
    color: white; /* Couleur du texte des événements */
}

/* Couleur de survol des événements */
.fc-event:hover {
    background-color: #000000; /* Couleur de fond au survol */
    border-color: #000000; /* Couleur de la bordure au survol */
}

/* Couleur de fond des événements d'une seule journée */
.fc-event-single-day {
    background-color: #000000; /* Couleur pour les événements sur une seule journée */
    border-color: #000000;
    color: white;
}

/* Couleur pour le jour actuel */
/* .fc-day-today {
    background-color: #ffeb3b; 
    color: #333; 
} */


/* Couleur des bordures du calendrier */
.fc {
    border-color: #ddd; /* Couleur de la bordure du calendrier */
}

/* Couleur du texte pour les en-têtes des jours de la semaine (Lundi, Mardi, etc.) */
.fc-col-header-cell {
    color: #000000; 
}

/* Couleur du texte pour les numéros des jours */
.fc-daygrid-day-number {
    color: #000000; 
}

